cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse vADC Plugin for Eclipse

Occasional Contributor

Re: Stingray Plugin for Eclipse

Hi Paul

"works best"? it works or it doesn't?

i get this error with the same syntax used for the production system:

"Could not create zeus project. The SOAP API provided an invalid response.

org.xml.sax.SAXException: Bad types (class java.lang.String -> int)"

Is this a problem caused by the "works best" "feature"?

Regards

Joao

Highlighted
Occasional Contributor

Re: Stingray Plugin for Eclipse

Hi there - should not be a problem with a recent version of Stingray Traffic Manager with production or evaluation licenses. Can you PM the version number & other info to me, and we'll take a look.

Occasional Contributor

Re: Stingray Plugin for Eclipse

Hi

how can one do a validation without submitting the file?

Regards

Joao

Moderator

Re: Stingray Plugin for Eclipse

Hi Joao,

One way you can do it is by making a local copy of the rule by copying (Alt+dragging) the rule out of the 'Rules' folder in the project into the project root.  The rules will be validated according to the correct version of Traffic Manager for the project whenever you save this local version, and you can upload the rule when you're finished by copying the rule back into the 'Rules' folder.

Occasional Contributor

Re: Stingray Plugin for Eclipse

The latest update to this plugin is now available - and includes improvements in the way that the plugin handles Developer mode software, and additional help data to cover features introduced in Stingray 9.6

For more information, see:

https://raw.github.com/riverbed/stingray-eclipse/master/CHANGES

Not applicable

Re: Stingray Plugin for Eclipse

Hi all,

is it still supported/developed?

It seems that the repository is no longer available from Eclipse.

 

Thanks,

Stefano.

Moderator

Re: Stingray Plugin for Eclipse

Hi Stefano,

 

Yes, it's still supported.  We have a bit of work to do to refresh and republish under Brocade, but you should still be able to install by using the update site https://raw.github.com/riverbed/stingray-eclipse/master/update-site/ .

 

How exactly were you trying to perform the install?

 

Thanks,

 

Jeremy